.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.444000px;}
.ls5{letter-spacing:0.924000px;}
.ls4{letter-spacing:8.600000px;}
.ls3{letter-spacing:16.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-6.841920px;}
._0{margin-left:-1.125600px;}
._3{width:1.148960px;}
._4{width:3.147360px;}
._8{width:4.701120px;}
._2{width:5.896320px;}
._5{width:7.171200px;}
._6{width:8.764800px;}
._c{width:9.886720px;}
._b{width:12.310560px;}
._a{width:15.577440px;}
._9{width:16.613280px;}
._1{width:500.447840px;}
.fc2{color:rgb(194,12,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.920000px;}
.fs1{font-size:32.160000px;}
.fs2{font-size:39.840000px;}
.fs0{font-size:44.160000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.y33{bottom:3.645300px;}
.y36{bottom:5.941678px;}
.y35{bottom:36.196063px;}
.y31{bottom:41.222401px;}
.y32{bottom:49.315931px;}
.y0{bottom:51.387489px;}
.y2{bottom:62.821205px;}
.y30{bottom:65.502990px;}
.yf{bottom:70.384801px;}
.y2f{bottom:84.050662px;}
.ye{bottom:86.957267px;}
.y2e{bottom:102.550158px;}
.yd{bottom:103.722435px;}
.y28{bottom:106.950212px;}
.yc{bottom:120.294900px;}
.y2d{bottom:120.856951px;}
.y27{bottom:124.100786px;}
.yb{bottom:136.867365px;}
.y2b{bottom:139.356447px;}
.y26{bottom:142.600282px;}
.ya{bottom:153.439831px;}
.y2c{bottom:157.855943px;}
.y2a{bottom:158.048646px;}
.y25{bottom:161.099778px;}
.y9{bottom:170.012296px;}
.y23{bottom:179.599274px;}
.y8{bottom:186.777464px;}
.y24{bottom:187.724921px;}
.y22{bottom:197.938185px;}
.y6{bottom:202.001008px;}
.y7{bottom:203.349929px;}
.y21{bottom:216.437681px;}
.y1f{bottom:234.937177px;}
.y20{bottom:243.030706px;}
.y1e{bottom:253.436673px;}
.y1d{bottom:271.936169px;}
.y29{bottom:277.733320px;}
.y1b{bottom:290.435665px;}
.y1c{bottom:298.529194px;}
.y1a{bottom:308.742458px;}
.y19{bottom:327.241954px;}
.y17{bottom:345.741450px;}
.y18{bottom:353.834980px;}
.y16{bottom:364.240946px;}
.y15{bottom:382.740442px;}
.y12{bottom:399.698314px;}
.y14{bottom:401.047235px;}
.y11{bottom:418.197810px;}
.y13{bottom:418.583216px;}
.y10{bottom:450.427400px;}
.y5{bottom:883.270644px;}
.y34{bottom:1124.807902px;}
.y4{bottom:1180.659679px;}
.y3{bottom:1221.544850px;}
.y1{bottom:1278.584963px;}
.h7{height:24.701760px;}
.h2{height:30.122812px;}
.h4{height:37.967520px;}
.h6{height:39.003360px;}
.hb{height:60.839520px;}
.h9{height:62.821205px;}
.ha{height:70.488000px;}
.h8{height:172.678022px;}
.h3{height:216.823087px;}
.h5{height:432.843244px;}
.h1{height:1282.278438px;}
.h0{height:1352.004838px;}
.w2{width:213.739837px;}
.w3{width:569.164617px;}
.w4{width:646.133441px;}
.w1{width:819.791037px;}
.w0{width:956.000000px;}
.x3{left:8.710179px;}
.x0{left:64.234361px;}
.x2{left:105.023181px;}
.x1{left:113.733360px;}
.x18{left:151.159511px;}
.x9{left:204.120742px;}
.xa{left:209.901834px;}
.x17{left:229.894779px;}
.x5{left:232.672915px;}
.x6{left:238.454008px;}
.xb{left:267.744877px;}
.xc{left:273.525969px;}
.x15{left:284.895451px;}
.x16{left:292.603575px;}
.x7{left:296.457636px;}
.x8{left:302.238729px;}
.x4{left:318.763018px;}
.xd{left:323.243365px;}
.xe{left:329.024457px;}
.xf{left:390.496741px;}
.x10{left:396.277834px;}
.x11{left:486.125647px;}
.x12{left:491.906739px;}
.x13{left:549.910368px;}
.x14{left:555.691460px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.368650pt;}
.ls5{letter-spacing:0.767191pt;}
.ls4{letter-spacing:7.140519pt;}
.ls3{letter-spacing:13.517168pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-5.680798pt;}
._0{margin-left:-0.934578pt;}
._3{width:0.953973pt;}
._4{width:2.613231pt;}
._8{width:3.903306pt;}
._2{width:4.895673pt;}
._5{width:5.954196pt;}
._6{width:7.277351pt;}
._c{width:8.208873pt;}
._b{width:10.221370pt;}
._a{width:12.933838pt;}
._9{width:13.793888pt;}
._1{width:415.518282pt;}
.fs3{font-size:21.521192pt;}
.fs1{font-size:26.702219pt;}
.fs2{font-size:33.078869pt;}
.fs0{font-size:36.665734pt;}
.fs6{font-size:39.854059pt;}
.fs5{font-size:53.005898pt;}
.fs4{font-size:59.781088pt;}
.y33{bottom:3.026667pt;}
.y36{bottom:4.933333pt;}
.y35{bottom:30.053333pt;}
.y31{bottom:34.226667pt;}
.y32{bottom:40.946667pt;}
.y0{bottom:42.666667pt;}
.y2{bottom:52.160000pt;}
.y30{bottom:54.386667pt;}
.yf{bottom:58.440000pt;}
.y2f{bottom:69.786667pt;}
.ye{bottom:72.200000pt;}
.y2e{bottom:85.146667pt;}
.yd{bottom:86.120000pt;}
.y28{bottom:88.800000pt;}
.yc{bottom:99.880000pt;}
.y2d{bottom:100.346667pt;}
.y27{bottom:103.040000pt;}
.yb{bottom:113.640000pt;}
.y2b{bottom:115.706667pt;}
.y26{bottom:118.400000pt;}
.ya{bottom:127.400000pt;}
.y2c{bottom:131.066667pt;}
.y2a{bottom:131.226667pt;}
.y25{bottom:133.760000pt;}
.y9{bottom:141.160000pt;}
.y23{bottom:149.120000pt;}
.y8{bottom:155.080000pt;}
.y24{bottom:155.866667pt;}
.y22{bottom:164.346667pt;}
.y6{bottom:167.720000pt;}
.y7{bottom:168.840000pt;}
.y21{bottom:179.706667pt;}
.y1f{bottom:195.066667pt;}
.y20{bottom:201.786667pt;}
.y1e{bottom:210.426667pt;}
.y1d{bottom:225.786667pt;}
.y29{bottom:230.600000pt;}
.y1b{bottom:241.146667pt;}
.y1c{bottom:247.866667pt;}
.y1a{bottom:256.346667pt;}
.y19{bottom:271.706667pt;}
.y17{bottom:287.066667pt;}
.y18{bottom:293.786667pt;}
.y16{bottom:302.426667pt;}
.y15{bottom:317.786667pt;}
.y12{bottom:331.866667pt;}
.y14{bottom:332.986667pt;}
.y11{bottom:347.226667pt;}
.y13{bottom:347.546667pt;}
.y10{bottom:373.986667pt;}
.y5{bottom:733.373333pt;}
.y34{bottom:933.920000pt;}
.y4{bottom:980.293333pt;}
.y3{bottom:1014.240000pt;}
.y1{bottom:1061.600000pt;}
.h7{height:20.509696pt;}
.h2{height:25.010757pt;}
.h4{height:31.524162pt;}
.h6{height:32.384212pt;}
.hb{height:50.514621pt;}
.h9{height:52.160000pt;}
.ha{height:58.525685pt;}
.h8{height:143.373333pt;}
.h3{height:180.026667pt;}
.h5{height:359.386667pt;}
.h1{height:1064.666667pt;}
.h0{height:1122.560000pt;}
.w2{width:177.466667pt;}
.w3{width:472.573333pt;}
.w4{width:536.480000pt;}
.w1{width:680.666667pt;}
.w0{width:793.760000pt;}
.x3{left:7.232000pt;}
.x0{left:53.333333pt;}
.x2{left:87.200000pt;}
.x1{left:94.432000pt;}
.x18{left:125.506667pt;}
.x9{left:169.480000pt;}
.xa{left:174.280000pt;}
.x17{left:190.880000pt;}
.x5{left:193.186667pt;}
.x6{left:197.986667pt;}
.xb{left:222.306667pt;}
.xc{left:227.106667pt;}
.x15{left:236.546667pt;}
.x16{left:242.946667pt;}
.x7{left:246.146667pt;}
.x8{left:250.946667pt;}
.x4{left:264.666667pt;}
.xd{left:268.386667pt;}
.xe{left:273.186667pt;}
.xf{left:324.226667pt;}
.x10{left:329.026667pt;}
.x11{left:403.626667pt;}
.x12{left:408.426667pt;}
.x13{left:456.586667pt;}
.x14{left:461.386667pt;}
}
